spip (4.4.9+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.9

 -- David Prévot <taffit@debian.org>  Thu, 19 Feb 2026 09:26:41 +0100

spip (4.4.8+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.8

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Fri, 13 Feb 2026 07:36:28 +0100

spip (4.4.7+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.7

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2025 08:44:26 +0100

spip (4.4.6+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.4.6

 -- David Prévot <taffit@debian.org>  Sat, 11 Oct 2025 08:35:35 +0200

spip (4.4.5+dfsg-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

  [ Matthieu Marcillaud ]
  * build: Version 4.4.5

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 09 Sep 2025 06:49:41 +0200

spip (4.4.4+dfsg-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Matthieu Marcillaud ]
  * build: Version 4.4.4

 -- David Prévot <taffit@debian.org>  Tue, 10 Jun 2025 23:16:18 +0200

spip (4.4.3+dfsg-1) unstable; urgency=medium

  * Upload to unstable

  [ Matthieu Marcillaud ]
  * build: Version 4.4.3

  [ David Prévot ]
  * Upstream tag without v
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 10 Apr 2025 13:59:24 +0200

spip (4.4.2+dfsg-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Matthieu Marcillaud ]
  * build: Version 4.4.2

  [ David Prévot ]
  * Drop dh-sequence-phpcomposer usage
  * Embed spip-league/kernel
  * Drop some now useless exclusions
  * Install new config directory
  * Workaround Composer InstalledVersions feature

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2025 10:51:35 +0100

spip (4.3.6+dfsg-1) unstable; urgency=medium

  [ Maïeul Rouquette ]
  * fix: utiliser pour `IMAGETYPE_SVG` une valeur qui ne risque pas une
    collision avec un futur ajout de format image (19 a été pris par
    `IMAGETYPE_AVIF` entre temps)

  [ JamesRezo ]
  * chore: Version max PHP 8.4

  [ b_b ]
  * security: bien tester les autorisations d'afficher le contenu des
    articles/rubriques dans les fragments chargés en ajax
  * security: sécuriser le contenu du message d'erreur affiché par l'API
    transmettre
  * build: up ecran de sécurité en version 1.6.4

  [ Matthieu Marcillaud ]
  * build: Version 4.3.6

 -- David Prévot <taffit@debian.org>  Thu, 16 Jan 2025 19:14:58 +0100

spip (4.3.5+dfsg-1) unstable; urgency=medium

  [ Maïeul Rouquette ]
  * change: message de retour de formulaire en `div` plutot qu'en `p`

  [ Matthieu Marcillaud ]
  * build: version 4.3.5

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2024 21:56:24 +0100

spip (4.3.4+dfsg-1) unstable; urgency=medium

  [ Maïeul Rouquette ]
  * fix: Pouvoir supprimer l’image définie pour l’écran de connexion
  * fix: ne pas cacher le pied de page de l'espace privé

  [ Maïeul ]
  * fix: rétablir le fonctionnement du debuggeur cassé dans certains cas
    par 373bc3038a7f2a2950f1bf744ef5ed9f5608f090
  * fix: retablir l'authentification LDAP si `REMOTE_USER`  est vide ou
    `null`
  * fix: tenter de rejouer la session tant que le changement d'IP n'est
    pas résolu

  [ Matthieu Marcillaud ]
  * fix: Erreur SQL lors de l’optimisations de certaines boucles paginées
  * build: version 4.3.4

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 14:50:46 +0100

spip (4.3.3+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * deprecate: Fonctions `verif_butineur()`, `editer_texte_recolle()` &
    `coupe_trop_long()` qui était code mort pour IE.
  * feat: Intégrer les polyfill PHP 8.3 et 8.4

  [ Franck Rousseau ]
  * fix: répare l'ajout de la config LDAP à l'install

  [ ARNO* ]
  * feat: Pouvoir modifier logo de logo_on quand il y a un logo de survol

  [ bricebou ]
  * fix: passer l'id_parent_ancien aux pipelines pre_edition et post_edition
    depuis article_instituer() à l'image de ce qui a été fait dans
    objet_modifier()

  [ b_b ]
  * fix(ldap): vérifier les mots de passe même si `$_SERVER['REMOTE_USER']`
    est déclarée vide

  [ cpol0 ]
  * fix: Servir des caches à jour pour les bots sur des redirections 301

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2024 10:04:28 +0100

spip (4.3.2+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * revert: Le menu "Créer" du bando ne calcule pas de chaine de langue
    automatiquement.
  * fix: Affichage du mode `var_profile=1` dans l’espace privé
  * fix: Générer des contenus éditoriaux aussi compatibles xhtml
  * build: up ecran de sécurité en version 1.6.3
  * build: version 4.3.2

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2024 09:12:28 +0200

spip (4.3.1+dfsg-1) unstable; urgency=medium

  [ nicod_ ]
  * fix: ne pas désactiver le clic sur les `.btn_desactive`

  [ b_b ]
  * fix: modifier `$spip_version_code` pour le mises à jour vers 4.3

  [ Matthieu Marcillaud ]
  * fix(css): Mieux cibler le menu déroulant du site sur les navigateurs
    sans `:has`
  * fix: Appliquer une seule fois le rétablissement des échappments de
    modèles dans une suite de filtres
  * build: version 4.3.1

 -- David Prévot <taffit@debian.org>  Sat, 03 Aug 2024 11:14:37 +0900

spip (4.3.0+dfsg-1) unstable; urgency=medium

  * Upload release to unstable

  [ Matthieu Marcillaud ]
  * build: up ecran de sécurité en version 1.6.2
  * build: version 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2024 20:25:52 +0900

spip (4.3.0~beta+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * build: up ecran de sécurité en version 1.6.1
  * build: version 4.3.0-beta

  [ David Prévot ]
  * Update mutualisation to 1.5.0
  * d/control: Drop default branch from Vcs-Git

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2024 13:25:45 +0900

spip (4.3.0~alpha.2+dfsg-1) experimental; urgency=medium

  [ Cerdic ]
  * feat: une fonction `attribut_url()` pour formatter une URL qui doit être
     utilisée dans un attribut html
  * fix: utiliser la fonction attribut_url() pour insérer une url dans un
    lien html

  [ Matthieu Marcillaud ]
  * build: up ecran de sécurité en version 1.16.0
  * build: version 4.3.0-alpha2

  [ RastaPopoulos ]
  * fix: surcharge la fonction `propre()` pour pouvoir l'appliquer sans erreur dans les squelettes

 -- David Prévot <taffit@debian.org>  Fri, 31 May 2024 08:08:12 +0200

spip (4.3.0~alpha+dfsg-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Matthieu Marcillaud ]
  * build: version 4.3.0-alpha

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 09 May 2024 19:20:58 +0200

spip (4.2.12+dfsg-1) unstable; urgency=medium

  [ jluc ]
  * fix: Sur `email_valide`, éviter une regexp s'il n'y a rien à tester

  [ Matthieu Marcillaud ]
  * build: version 4.2.12

  [ Cerdic ]
  * fix: ne pas interrompre la chaine de calcul des autorisations quand on
    appel autoriser() avec un id_auteur=0 ou inexistant
  * fix: ne pas provoquer une fatale quand on essaye de securiser une action
    qui a été appelée sans arg ni hash

  [ nicod_ ]
  * fix: Une seule requête plus fiable pour tester l'unicité de l'email
  * fix: Passer #debug-nav par dessus #spip-debug

  [ JamesRezo ]
  * feat: dépréciation formulaire_recherche()

  [ b_b ]
  * fix: éviter un débordement du contenu des explications dans les formulaires
    de l'espace privé
  * fix: lors de la génération d'un nouveau mot de passe pour un auteur, ne
    pas envoyer d'email si SPIP n'a pas pu le modifier
  * fix: supprimer le DOCTYPE et les commentaires des SVG dans le filtre
    `balise_svg`

  [ touti ]
  * fix: éviter que les identifiants se retrouvent sur deux lignes

 -- David Prévot <taffit@debian.org>  Wed, 08 May 2024 09:33:54 +0200

spip (4.2.11+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version SPIP 4.2.11

  [ JamesRezo ]
  * feat: PHP maxi 8.3

  [ David Prévot ]
  * debian/rules: Fix get-orig-source
  * debian/control: Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 10 Apr 2024 08:00:15 +0200

spip (4.2.10+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * fix: Affichage de Minipres avec des contenus imprévus
    (warnings php par exemple)
  * build: Version SPIP 4.2.10

  [ jluc ]
  * fix: Ne pas relancer par mail la validation de l'inscription
    des auteurs sans mail

  [ Cerdic ]
  * fix: Éviter une fuite mémoire dans `generer_objet_info()`.

  [ nicod ]
  * fix: ne pas réduire les icones en largeur en mode horizontal

  [ David Prévot ]
  * Adapt get-orig-source to Gitlab hosting
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sat, 09 Mar 2024 16:39:54 +0100

spip (4.2.9+dfsg-2) unstable; urgency=medium

  * Upload compatible version with PHP 8.2 to unstable
  * Relax versioned dependency

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 22:21:40 +0100

spip (4.2.9+dfsg-1) experimental; urgency=medium

  [ JLuc ]
  * fix: `identifiant_slug()` peut avoir un séparateur vide
  * fix: toujours loger une erreur de squelette

  [ Matthieu Marcillaud ]
  * fix: Éviter une fatale SQL lors de l’optimisation de liens avec des
    objets éditoriaux qui ne sont plus déclarés
  * fix: Tolérer un zéro dans l’analyse de certains critères `{critere 0,5}`
  * build: Version SPIP 4.2.9

  [ Cerdic ]
  * fix: ne pas oublier de déclarer les balise générique comme
    'balise_calculee' pour éviter son échappement dans les boucles (DATA)

 -- David Prévot <taffit@debian.org>  Fri, 09 Feb 2024 10:10:08 +0100

spip (4.2.8+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * build: version 4.2.8
    Fixes XSS in uploaded files using bigup

 -- David Prévot <taffit@debian.org>  Fri, 12 Jan 2024 13:25:02 +0100

spip (4.2.7+dfsg-1) experimental; urgency=medium

  [ nicod_ ]
  * fix: boutons de gestion du logo en btn_mini et supprimer en btn_secondaire

  [ Maïeul Rouquette ]
  * fix: lors d'une institution, passer l'objet aux pipelines `pre_edition` et
    `post_editon`
  * fix(#5752): formulaire multiétapes: si tout est bien passé, recommencer à
    zéro et pas à la dernière étape

  [ Matthieu Marcillaud ]
  * fix: Traitement identique du paramètre type dans `autoriser_exception` et
    `autoriser`
  * build: version 4.2.7

  [ RealET ]
  * fix: un warning PHP avec var_profile=1

  [ placido ]
  * fix : erreur d'exécution en cas (tordu) d'appel sur image manquante

  [ Cerdic ]
  * fix: si on installe un SPIP neuf sur une base sans champ backup_cles on ne
    peut pas créer de compte webmestre car on ne peut pas initialiser son mot
    de passe, la requete update echouant
  * fix(ux): ne pas avoir un bouton 'annuler le job' qui ressemble à un bouton
    'fermer la notification' + une classe en trop
  * fix: si la lecture d'un stream ne trig jamais feof, se fier à
    fread()===false + reduire le timeout pour eviter de degrader trop les perf
  * fix: un nom plus long pour les caches d'image distant pour eviter les
    collisions, tout en renommant les anciens cache à la volée pour eviter de
    doublonner les caches
  * fix: quand le texte passe par echapper_html_suspect() il ne faut pas perdre
    le contexte des modèles
  * fix: les modèles insérés dans un texte héritent automatiquement du
    contexte, a l'insu des redacteurs. Securiser ce qui proviendrait de
    variables envoyées par l'utilisateur

  [ tofulm ]
  * Fix: Évite une fatal error en php 8.2 sur `objet_inserer` et
    `article_inserer`

  [ David Prévot ]
  * Update mutualisation to 1.4.13

 -- David Prévot <taffit@debian.org>  Thu, 21 Dec 2023 22:15:54 +0100

spip (4.2.6+dfsg-1) experimental; urgency=medium

  [ Maïeul Rouquette ]
  * fix(5725): Lorsque l'on appelle plus de 10 fois un modèle inexistant,
    ne pas bloquer les appels qui suivent.

  [ RastaPopoulos ]
  * fix(5723): corriger le renseignement des JPG où parfois ça mettait
    jpeg au lieu de jpg et donc empêchait leur prise en compte.

  [ Matthieu Marcillaud ]
  * fix: Éviter une erreur Sodium sur la migration vers SPIP 4.2 si des
    jetons d’auteurs sont présents
  * build: Version SPIP 4.2.6

 -- David Prévot <taffit@debian.org>  Fri, 06 Oct 2023 07:59:56 +0200

spip (4.2.5+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version SPIP 4.2.5

  [ David Prévot ]
  * Update mutualisation to 1.4.12

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 23:38:05 +0530

spip (4.2.4+dfsg-1) experimental; urgency=medium

  [ Cerdic ]
  * security: Utiliser une fonction dédiée pour nettoyer les données
    d’auteur lors de la préparation d’une session

  [ Matthieu Marcillaud ]
  * build: Version 4.2.4

 -- David Prévot <taffit@debian.org>  Sat, 08 Jul 2023 20:09:50 +0200

spip (4.2.3+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Up écran de sécu en 1.5.3
  * build: Version 4.2.3

  [ David Prévot ]
  * Build-depend on php-symfony-deprecation-contracts

 -- David Prévot <taffit@debian.org>  Thu, 08 Jun 2023 08:07:56 +0200

spip (4.2.2+dfsg-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Matthieu Marcillaud ]
  * build: Version SPIP 4.2.2

  [ David Prévot ]
  * Install upstream README
  * Update copyright
  * Update mutualisation to 1.4.11
  * Update dependencies wrt composer.json
  * Build JavaScript Load Image from source
  * Provide homemade autoload.php

  [ Guilhem Moulin ]
  * Add d/salsa-ci.yml for Salsa CI.

 -- David Prévot <taffit@debian.org>  Thu, 25 May 2023 14:23:52 +0200

spip (4.1.7+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.1.7

  [ David Prévot ]
  * Update lintian override info format in d/source/lintian-overrides.
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 14 Jan 2023 12:24:58 +0100

spip (4.1.5+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * build: Version 4.1.5

  [ David Prévot ]
  * Update mutualisation to 1.4.10

 -- David Prévot <taffit@debian.org>  Fri, 22 Jul 2022 08:21:53 +0200

spip (4.1.2+dfsg-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 4.1.2

  [ David Prévot ]
  * Update mutualisation to 1.4.9
  * debian/rules: Don’t ship any .md file

 -- David Prévot <taffit@debian.org>  Mon, 23 May 2022 21:44:51 +0200

spip (4.1.1+dfsg-1) unstable; urgency=medium

  * Upload release to unstable

  [ Matthieu Marcillaud ]
  * Version 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 13 Apr 2022 09:25:47 +0200

spip (4.1.0~rc+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 4.1.0-rc

  [ David Prévot ]
  * Adapt packaging to removed files

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2022 17:55:33 +0100

spip (4.1.0~beta+dfsg-1) experimental; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 4.1.0-beta

 -- David Prévot <taffit@debian.org>  Sat, 19 Feb 2022 10:46:26 -0400

spip (4.1.0~alpha+dfsg-1) experimental; urgency=medium

  * Upload alpha to experimental

  [ Matthieu Marcillaud ]
  * Version 4.1.0-alpha

  [ David Prévot ]
  * Track dev versions
  * Don’t ship test data
  * Drop php-pclzip dependency
  * Use libjs-jquery-jstree
  * Update copyright
  * Use shipped version of php-xml-htmlsax3

 -- David Prévot <taffit@debian.org>  Sat, 12 Feb 2022 11:34:15 -0400

spip (4.0.4-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 4.0.4

  [ b_b ]
  * bien verifier le droit de modifier le login dans le formulaire_editer_auteur

  [ David Prévot ]
  * Revert "Use libjs-sortable"

 -- David Prévot <taffit@debian.org>  Sat, 05 Feb 2022 09:45:17 -0400

spip (4.0.2-1) unstable; urgency=medium

  * Upload version compatible with PHP 8 to unstable

  [ Matthieu Marcillaud ]
  * Version 4.0.2

 -- David Prévot <taffit@debian.org>  Tue, 25 Jan 2022 18:18:01 -0400

spip (4.0.1-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Matthieu Marcillaud ]
  * Version 4.0.1
  * PHP 8 compat (Closes: #977340)

  [ David Prévot ]
  * Revert "Track version 3 for now"
  * Factorize minification
  * Don’t ship:
    - vcs-control-file,
    - composer, phpcs, phpstan files,
    - icones sources
  * Drop dependencies:
    - libjs-jquery-ui
    - libjs-jquery-colorbox
    - libjs-jquery-flot
    - libjs-jquery-migrate-1
    - libjs-excanvas
    - libjs-moment
  * Add dependencies:
    - libjs-twitter-bootstrap-datepicker
    - libjs-sortable
    - libjs-prefix-free
  * Update js.cookie.js path
  * Update copyright

 -- David Prévot <taffit@debian.org>  Fri, 24 Dec 2021 16:36:42 -0400

spip (3.2.12-1) unstable; urgency=medium

  [ Matthieu Marcillaud ]
  * Version 3.2.12

  [ David Prévot ]
  * Track version 3 for now
  * Update copyright (years)
  * Update standards version to 4.6.0, no changes needed.
  * Drop misplaced changelog

 -- David Prévot <taffit@debian.org>  Tue, 14 Dec 2021 11:47:02 -0400

spip (3.2.11-3) unstable; urgency=medium

  * Adapt symlink to changed path in latest node-js-cookie.
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #988853)

 -- David Prévot <taffit@debian.org>  Fri, 21 May 2021 11:14:54 -0400

spip (3.2.11-2) unstable; urgency=medium

  * Upload to unstable with the Release Team approval
  * Update debian/copyright

 -- David Prévot <taffit@debian.org>  Fri, 26 Mar 2021 15:37:27 -0400

spip (3.2.11-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Matthieu Marcillaud ]
  * Compat PHP 7.4
  * Version SPIP 3.2.11

  [ David Prévot ]
  * Refresh patches header

 -- David Prévot <taffit@debian.org>  Fri, 26 Mar 2021 13:45:07 -0400

spip (3.2.9-1) unstable; urgency=medium

  * Critical security fixes, allowing identified authors to execute arbitrary
    PHP code, and XSS

  [ Matthieu Marcillaud ]
  * Version 3.2.9

  [ David Prévot ]
  * Update mutualisation to 1.4.7
  * Simplify gbp import-orig

 -- David Prévot <taffit@debian.org>  Fri, 12 Feb 2021 14:33:59 -0400

spip (3.2.8-2) unstable; urgency=medium

  * Document CVE IDs in previous changelog entries
  * Use minify instead of uglifyjs (Closes: #979960)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Drop d/lintian-overrides, syntax changed

 -- David Prévot <taffit@debian.org>  Tue, 12 Jan 2021 09:11:37 -0400

spip (3.2.8-1) unstable; urgency=medium

  * Critical security fix, allowing identified authors to execute arbitrary
    PHP code [CVE-2020-28984]

  [ Matthieu Marcillaud ]
  * Version 3.2.8

  [ David Prévot ]
  * Allow Apache to access some directories in /var/lib/spip/sites/
    Thanks to Vincent
  * Rename main branch to debian/latest (DEP-14)
  * debian/watch: Adapt to lowercase spip
  * debian/control:
    - Set Rules-Requires-Root: no.
    - Update standards version to 4.5.0, no changes needed
    - Use debhelper-compat 13
  * debian/rules:
    - Simplify dh_link override
    - Adapt get-orig-source to Git source
  * debian/mutualisation:
    - Update mutualisation as of r125427
    - Update mutualisation to Git source
  * debian/upstream/metadata:
    - Set upstream metadata fields: Bug-Database, Bug-Submit.
    - Fix URLs
  * debian/copyright:
    - Update Source
    - Update years

 -- David Prévot <taffit@debian.org>  Tue, 29 Sep 2020 17:03:05 -0400

spip (3.2.7-1) unstable; urgency=medium

  * Critical security fix, allowing identified authors to inject content
    into database [CVE-2019-19830]

  [ ben.spip@gmail.com ]
  * SPIP 3.2.7

  [ David Prévot ]
  * Add CVE ID to previous changelog entry
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Thu, 12 Dec 2019 10:02:58 -1000

spip (3.2.5-1) unstable; urgency=medium

  * Critical security fix, allowing unidentified visitor to modify any
    published content and execute other modifications in database
    [CVE-2019-16391]
  * Other security fixes:
    - better sanitization on redirections [CVE-2019-16393]
    - don’t disclose if user exists when resetting password [CVE-2019-16394]
    - better error message sanitization on login page [CVE-2019-16392]

  [ ben.spip@gmail.com ]
  * SPIP 3.2.5

  [ David Prévot ]
  * Add CVE ID to previous changelog entry
  * Refresh patch headers
  * Update standards version, no changes needed.
  * Fix manpage section

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 09:01:57 -1000

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog spip`.
